
Application: gvSIG desktop - gvSIG bugs #1062
Remember window position after rerun gvSIG
08/30/2012 02:16 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Click Preferences
Select General
Click Remember window position
Ok
Close gvSIG
Open gvSIG
Click Preferences
Select General
Remember window position should be activated, but it isn't

History
#1 - 10/30/2012 06:07 PM - Manuel Madrid
- Category set to Application
- Priority changed from Normal to High
- Target version set to 2.0.0-rc1

#2 - 11/06/2012 12:34 PM - Juan Lucas Domínguez
- Status changed from New to Awaiting response
- Assignee set to Juan Lucas Domínguez

Removed checkboxes until behavior is clear.

gvsig-desktop:r39195

What is the behavior if user does not want to save pos/size? Is it useful not to save it?
By default , windows persist their pos/size, so NOT persisting that is perhaps more difficult and we have to decide what to do with them.

#3 - 11/06/2012 03:14 PM - Manuel Madrid
- Status changed from Awaiting response to New
Remove the checks is ok.

#4 - 11/06/2012 03:15 PM - Manuel Madrid

Provided that size and position are stored by default, of course.

#5 - 11/06/2012 03:33 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

#6 - 11/19/2012 09:37 AM - Vicent Domenech

Closed with gvSIG build 2058

#7 - 11/19/2012 09:40 AM - Vicent Domenech
- Status changed from Fixed to Closed

Closed with gvSIG build 2058

#8 - 11/19/2012 09:40 AM - Vicent Domenech

Closed with gvSIG build 2058

04/28/2024 2/2


